.*\.git$
.*\.gitignore$
.*\.tar.gz$
.*\.pdf$
.*^(?!inst)\.nc$
sample_data
README\.Rmd$
README\.md$
\..*\.RData$
vignettes
.gitlab-ci.yml
# unit tests should be ignored when building the package for CRAN
^tests$
# CDO is not in windbuilder, so we can test the unit tests by winbuilder
# but test-CDORemap.R needs to be hidden
#tests/testthat/test-CDORemap.R
